Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
ExFootyLegs Posted on 09/01/2019 11:21
Only a 2nd Referendum will settle things....
 
 
Once this deal gets voted down and parliament is in a state of deadlock ; the only sane thing to do is put the question back to the people....
Nobody really has any idea whether the UK public are in favour of a no-deal when trying to leave the EU ; So many people voted leave for different reasons.

The referendum result of two and a half years ago was so marginal that it would be irresponsible not to check before continuing further down a road which will be turbulent at best and devastating at worst.
Only a non-democratic fool would continue towards a no-deal. The 1st referendum ballot paper was way too vague!
IP: Logged
smogmeister Posted on 09/01/2019 11:31

Only a 2nd Referendum will settle things....

 
No way.
If there was a second referendum that would signal the end of democracy as we know it.
You cannot change things that have been democratically voted upon just because you dont like the result. As was the case when Edward Heath took the UK in to the EU. There was no debate just a done deal. Now people have had the opportunity to vote say or leave and leave won the saty vote want a re rweun what would have happened had it been the otherway around
IP: Logged
plazmuh Posted on 09/01/2019 11:31

Only a 2nd Referendum will settle things....

 
So what you are saying is put up with 6 weeks

of Media Dogma and Lies in support of staying..

And dont think they would start being Honest

because their Track record screams

NOT A CAT IN HELLS of them ever being truthful..

The odds of the bbc and the Murdock Empire

changing sides or a tad of impartiality are Zero..

You would simply get more Comerbatch comedy shows..

So please excuse me if I say No Thank you..

Much Love
Plazmuh

IP: Logged
TheFair86 Posted on 09/01/2019 11:33

Only a 2nd Referendum will settle things....

 
"If there was a second referendum that would signal the end of democracy as we know it."

the end of democracy, by giving an up to date decision to the people it will affect. eh?
IP: Logged
plazmuh Posted on 09/01/2019 11:38

Only a 2nd Referendum will settle things....

 
I want a recount on the Thacher and Blair Results

as I was not happy with outcome..

[^]
IP: Logged
atypical_boro Posted on 09/01/2019 11:40
Edited On: 09/01/2019 11:43
Only a 2nd Referendum will settle things....

 
I liked Ricky Gervais' suggestion: recount all the original votes but obviously discount the people who are dead who the outcome won't affect and replace them with people who are now 18+ whe the outcome obviously will affect.

I think we all know how that would go.

IP: Logged
TheFair86 Posted on 09/01/2019 11:41

Only a 2nd Referendum will settle things....

 
'I want a recount on the Thacher and Blair Results

as I was not happy with outcome..'

But it's not an outcome and

it wasn't a vote, it was

a referendum that was non

-binding and it took place nearly

3 years ago and people know a lot more now than

they knew then.
IP: Logged
FatalEmission Posted on 09/01/2019 11:41

Only a 2nd Referendum will settle things....

 
So people can again be subjected to misleading "facts" from both sides of the camp?

There is always an expert out there to provide evidence to meet whatever his sponsor wants so anything we see is going to be twisted and not believable.

We had the vote. Voted leave. So we leave. End of.

All the remainers crying and throwing tantrums can live with that or XXXXXX off to a country they approve of. If they'll have them that is...
IP: Logged
TheFair86 Posted on 09/01/2019 11:42

Only a 2nd Referendum will settle things....

 
Is literally anyone crying or having a tantrum? Disengage the hyperbole machine for at least 5 minutes.
IP: Logged
coluka Posted on 09/01/2019 11:45

Only a 2nd Referendum will settle things....

 
You have had that at subsequent elections Plaz.

I voted leave and still would. I would vote remain over Mays deal and No deal if an option.

I say this as a leaver....To suggest a new vote when you have more facts is anti democratic is a nonesense. It is some brexiteers fearful of a remain vote.

I personally think a new vote will still deliver a leave vote. It shuts up the remain vote once and for all if that were the outcome. Parliament will be mandate to leave and will need to sort out whether that is Canada +++ or Norway+++ or Mays deal as they wont approve no deal in any event.

If it were a remain vote I am pragmatic enough to accept that, disappointed as I would be unlike some of the remain voters have been on here about the June 2016 vote
IP: Logged
plazmuh Posted on 09/01/2019 11:46

Only a 2nd Referendum will settle things....

 
You only know what the Media want you to know..

Even these people have not the faintest idea..

They have an adgenda they must follow and wont

give you another vote if they cant get the

outcome they desire..

you will get Delay after Delay until the Media sways

you into their way of voting..

Much Love
Plazmuh
IP: Logged
flipside Posted on 09/01/2019 11:46

Only a 2nd Referendum will settle things....

 
Fatalemissiion, which "leave" win?

As I see it the vote is very split between those who voted leave. No deal, Mays deal. Then of course remain.
The majority of that three way choice voted remain. So we should remain.
IP: Logged
TheFair86 Posted on 09/01/2019 11:52

Only a 2nd Referendum will settle things....

 
'You only know what the Media want you to know..'

so do you then?
IP: Logged
plazmuh Posted on 09/01/2019 11:53

Only a 2nd Referendum will settle things....

 
Straight OUT has to be on any future ballot..

What are you after

A may deal or stay in..

Great Democrasy in action..

Thats not even a vote thats compliance..

Fcuk all fair about a vote like that..

Why Bother at all..

Much Love
Plazmuh
IP: Logged
TheFair86 Posted on 09/01/2019 11:55
Edited On: 09/01/2019 11:56
Only a 2nd Referendum will settle things....

 
asking the people what

they want to do is

literally democracy in

action so why bother? the answer is

to ask the people what

they think in a up

to date fashion

common sense i would have thought except

for those ruled by

fear. in fact project fear now

is all about leave - media and brexit

advocates all seem up in arms

about the massive injustice of asking

the public to make a decision based

on up to date info. as coluka says above

if its what people really want they will

still vote for it. the real fear is that

people dont actually want that

anymore.
IP: Logged
ExFootyLegs Posted on 09/01/2019 11:56

Only a 2nd Referendum will settle things....

 
Iím trying to have a reasoned debate regarding why a 2nd referendum is the only way out of the deadlock.

Fatal; whether you like it or notÖ.MPs are not turkeys who vote for Xmas. You need to at least believe that there will be serious consequences for jobs in a no-deal scenario ; surely if you sit down and quietly consider it youíll realise this is true. Despite many exaggerations on both sides on the debate.


Ultimately, MPs have gathered enough facts from business owners and EU counterparts to determine there will be huge country wide disruption for food, medicine and other normally easily available products from EU sources and therefore has severe consequences for jobs and peopleís health and wellbeing in a no-deal scenario.

We have to find a reasoned way out of it. If people then vote for no-deal in a 2nd referendum (and the ballot paper needs a short, succinct description of what a no-deal means) then it is what it is. We leave. (Iíll probably go & live abroad but thatís by the by)

Give people the chance to really ratify what they were actually voting for ; because Iím convinced many voted to leave without the consequences it would bring following the promises that the deal would be easy and the EU would give us what we wanted (they havenít and they wonít ; ever.)
If anyone believes the EU will risk their EU integration for 1 country you are either deluding yourself unnecessarily or you are listening to the Farages of this world who think the UK is the mighty nation it once used to be ; but is no more unfortunately.
IP: Logged
coluka Posted on 09/01/2019 11:57

Only a 2nd Referendum will settle things....

 
It really is simple

Vote
Leave or Remain.

If leave wins as I believe it will a second question could be asked and only come into play on a leave vote

Mays deal or No deal.

Parliament will not accept no deal though so doubt that would appear on the question
IP: Logged
wartle Posted on 09/01/2019 12:11

Only a 2nd Referendum will settle things....

 
Love the drama of a second referendum. Let's do it.
IP: Logged
Borocelt Posted on 09/01/2019 12:12

Only a 2nd Referendum will settle things....

 
"If there was a second referendum that would signal the end of democracy as we know it, because i wouldn't get what i want"

That's not how democracy works. Things change, we vote again. One vote, binding for all time, is the tool of autocrats, not democrats.

Deal with it.
IP: Logged
brattleboro Posted on 09/01/2019 12:12

Only a 2nd Referendum will settle things....

 
weve had a vote and the country voted out!!!!![|)]ffs
IP: Logged
TheFair86 Posted on 09/01/2019 12:14

Only a 2nd Referendum will settle things....

 
So if you booked a restaurant 3 weeks ago and when you turned up they'd been closed down for health violations the night before, but were open again that night - would you insist on taking your wife and kids there because you all agreed 3 weeks ago? Or would you have a chat and decide if you really want to eat there? you might still as it might be your favourite place, but you might want to look elsewhere given the new information you have...
IP: Logged
Bobby_Braithwaite Posted on 09/01/2019 12:15

Only a 2nd Referendum will settle things....

 
We've already had three.

Two for in, one for out.

Why do we need another? In are already winning two one. Leave it alone, another vote would only make it three one so why bother?
IP: Logged
atypical_boro Posted on 09/01/2019 12:15
Edited On: 09/01/2019 12:16
Only a 2nd Referendum will settle things....

 
brattleboro, oh ok then, so we just leave then do we?

What about our land border with it?
IP: Logged
1finny Posted on 09/01/2019 12:17

Only a 2nd Referendum will settle things....

 
Col
I like your thinking.
The tricky bit is currently the agreement is to leave with a deal or a no deal. Parliament canít get out of that.
So, if we donít like Mayís deal there really is no alternative (if we still want to leave)

The question may have to be
1 leave with either a deal or no deal
2. Remain

IP: Logged
CheshireBoro Posted on 09/01/2019 12:18

Only a 2nd Referendum will settle things....

 
FatalEmission,

I will give you a fact, as it is something i have just had to do.

I work as a consultant to businesses in the Care Sector. One that i work for in the Midlands has just closed an element of its' business because of the immediate threat of a No Deal Brexit. If freedom of movement ends in less than 12 weeks, they will no longer be able to recruit Live In Carers from Europe, who currently make up 80% of their workforce.

Consequently, as they cannot gurantee that they will be able to deliver services, they have just given notice to the local Primary Care Trust, and laid off 132 people.

THAT is the reality of a No Deal Brexit for many many people. Its not scaremongering, I was in the meeting myself.

132 people have lost their jobs because of the uncertainty that the current political impasse has brought about.
IP: Logged
plazmuh Posted on 09/01/2019 12:18

Only a 2nd Referendum will settle things....

 
Thats half the problem most of the votes cast comes from

Ex pats who should not get a vote in the first place..

They neither live or contribute to the uk but still get

a say..

Other than the Media telling you the Brexiteers lied and

Leaving is a bad idea..

What have you actually be told..

Noone has mentioned The Fishing Industry..

Noone has mentioned The Farming Industry at all..

So other than Leaving is bad..

What do you actually know..

Do you know Mizz Mercal has already said

Countries WILL have to give up their Democrasy..

Ever seen that or the Video on the BBC..

NO OF COURSE YOU HAVE NOT AND I WONDER WHY

Or have you been told about the BBC GRANTS FROM THE EU

See you can only judge on what you are Media Fed on..

All ive lerarned is that the Media are rabid lying scum

who would gladly sell their mothers to get their way..

And the worst offenders are the bbc or TV.GOV..

Much Love
Plazmuh
IP: Logged
Small_town Posted on 09/01/2019 12:21

Only a 2nd Referendum will settle things....

 
I do find it hilarious when people say a second public vote will be an end to democracy.

Maybe we should explain what the word means?
IP: Logged
jam69 Posted on 09/01/2019 12:24

Only a 2nd Referendum will settle things....

 
I voted remain, and are more convinced now that we should, but a 2nd referendum would cause more division and harm for the country. there's no solution it's going to be awful but we can't change a vote because it's wrong, not for a good few years anyway.
IP: Logged
atypical_boro Posted on 09/01/2019 12:26

Only a 2nd Referendum will settle things....

 
"I do find it hilarious when people say a second public vote will be an end to democracy."

Almost as funny as when people try to insult someone by calling them 'liberal'.
IP: Logged
Small_town Posted on 09/01/2019 12:28

Only a 2nd Referendum will settle things....

 
OK
IP: Logged
plazmuh Posted on 09/01/2019 12:29
Edited On: 09/01/2019 12:31
Only a 2nd Referendum will settle things....

 
You cannot unelect a belgium Civil Servant

promoted from within..

But good luck trying..

[cr][cr]
IP: Logged
Ironops Posted on 09/01/2019 12:30

Only a 2nd Referendum will settle things....

 
I know that outside the customs union the car industry will collapse.

I know that outside the customs union 'just in time' supply chains dont work.

I know that under a no deal the price of goods in our shops will rocket due to the import tariffs we will be obliged to levy and our exports will shrink as similar tariffs are levied on our exports

I know that financial paspporting will cease and lots of business will move out of the city of london, the taxes paid by those workers will also disappear. (the city pays £70bn a year in taxes, it dwarfs what we pay to the Eu or any exit bill)

what I dont know is why some posters still have their head in the sand and why some other posters seem to think there is some global media conspiracy

IP: Logged
plazmuh Posted on 09/01/2019 12:41

Only a 2nd Referendum will settle things....

 
I think the Farming Industry will be able to

plant and sell without E.U restrictions..

All costs Worldwide are rising Many of these rises

and Job losses can Now be blamed on Brexitt

Its not that Unemployment never happened years before..

Its a Government Gift that just keeps giving..

And im sure if the Outers win again it will be put

down to Russian influences or outside interference..

IP: Logged
BarnesBoroFC Posted on 09/01/2019 12:43

Only a 2nd Referendum will settle things....

 
I'm sure the British automotive industry will be fine.
There's only Morgan left, and I doubt hand built cars rely too much on just in time
IP: Logged
Small_town Posted on 09/01/2019 12:44

Only a 2nd Referendum will settle things....

 
Iron ops, I would say only the third of those is a certainty.

The others are, however, extremely likely but it does sound a bit worst case scenario.
IP: Logged
Ironops Posted on 09/01/2019 12:49

Only a 2nd Referendum will settle things....

 
Barnes - yes Im sure your right.

But what about all the workers for Nissan in Sunderland and Mini in Oxford, Honda in Swindon and Toyota in iforgetwhere...

And what about Airbus workers who also rely on JIT?
IP: Logged
tripleheader Posted on 09/01/2019 12:55

Only a 2nd Referendum will settle things....

 
Don't agree to a second vote.
The people took us in, and they now want us out.
Politicians and lawyers have negotiated and it will be put to our paliament.If it's voted down then it's a no deal isn't it?
Will trade and co-operation suddenly stop whilst the future trade negotiations take place, I don't think so.
Europe see the problem as political not the people.
IP: Logged
turnoffsaysthestar Posted on 09/01/2019 12:57

Only a 2nd Referendum will settle things....

 
80% of carers in that company are from europe! This is the problem if carers were provided with a liveable wage and decent working conditions the job would be more attractive. getting cheap labour from Europe is not the answer.
i also wonder at the cartels- eu workers get in somewhere such as Morrisons in packing and before long the brits are being squeezed out. no pun intended
IP: Logged
Rauko Posted on 09/01/2019 12:58

Only a 2nd Referendum will settle things....

 
The only options on a 2nd referendum if there were to be one should be :

Mays Deal
or
No Deal

We've already had the discussion and debate on whether to leave or not and, as a nation, we chose to leave. Can't have a few flaky, easily manipulated, individuals who probably can't make and stick to a decision on a day-to-day basis potentially scupper democracy.

We've chosen to leave. That argument has been had. Leave won. Now, get on with it.


IP: Logged
bear66 Posted on 09/01/2019 12:59

Only a 2nd Referendum will settle things....

 
Buy the majority of people probably want neither. So we all lose.
IP: Logged
TheFair86 Posted on 09/01/2019 13:01

Only a 2nd Referendum will settle things....

 
"This is the problem if carers were provided with a liveable wage and decent working conditions the job would be more attractive. getting cheap labour from Europe is not the answer."

There's some care assistant jobs in teesside for £9.75 an hour. My girlfriend is a nurse, which required a 3 year degree, and gets £12 an hour. Seems fair for largely unqualified work, How much do you think we should be paying people for this? Given that if its equal to or more than a nurse, then you need to pay them more to stop them just becoming carers.
IP: Logged
Konrad_the_Barbarian Posted on 09/01/2019 13:03

Only a 2nd Referendum will settle things....

 
"That's not how democracy works. Things change, we vote again. One vote, binding for all time, is the tool of autocrats, not democrats."


Okay so we have another vote and "Remain" win. Presumably this is also a "non-binding for all time" vote. So how long before we have another one ? Should we have one every 5 years the same as elections ?

Yeh, that obviously what retainers & the EU would support ffs [rle] Sheer hypocrisy !

We've had 2 votes on this. The first in 1975 and Remain won. It took 41 years to get another vote. I don't recall Leave demanding another vote at the time they lost. Things have changed enormously from the Common Market we joined to the current EU and we have never been allowed to vote on any of these massive changes. Why should we have another vote >3 years after Leave won ?

IP: Logged
1finny Posted on 09/01/2019 13:04

Only a 2nd Referendum will settle things....

 
Except more discussions have happened and we are better informed.

All a bit pointless tho - peopleís minds are made up on whether a 2nd referendum is right or not
IP: Logged
boromike85 Posted on 09/01/2019 13:05

Only a 2nd Referendum will settle things....

 
Having a 2nd referendum would be the end of democracy. 2nd votes on something never happen until the 1st result has had a chance to act. E.g. having another General Election happens after a government has been formed and had a chance.


After the result it was said by many people that we wouldn't be allowed to leave. The majority of MPs were against it. "We" had voted the wrong way. There were many warnings that the vote would not be respected and we would never be allowed to go through with what we as a country chose to do. Things were said like "Is all it takes is for them to spend the next 2 years by continuing with project fear and telling us how much of a disaster it will be and then they can then give us the option to choose whether we still want to Leave." or "They will just make a mess of it to make remain look like the better option".

There were many similar "conspiracy theories" but look what has happened. They appointed a remainer to run the country. She got us a "deal" that isn't really leaving. Instead of working together and trying to do what is best for the country with the decision that the country made the majority of MPs have spent the entire campaign trying to reverse our decision.

Anything that results in the referendum result not being carried out sets a very dangerous precedent. It gives those in power the knowledge that they can give us the illusion of choice. They can give us options and let us choose but if we choose the "wrong" option they can get their own way anyway by being so inept that we say screw it.
IP: Logged
RavsDad Posted on 09/01/2019 13:10

Only a 2nd Referendum will settle things....

 
I find it fascinating that May (and other Remainers) have moved from "No deal is better than a bad deal" to
ANY deal is better than No deal.

Leave now means Stay under EU control but try to sell the lie to Leavers anyway.
IP: Logged
bear66 Posted on 09/01/2019 13:15

Only a 2nd Referendum will settle things....

 
Parliamentary democracies and referendum based democracies don't go well if mixed and matched. I'm happier, for all its faults, with a parliamentary system.
IP: Logged
TheFair86 Posted on 09/01/2019 13:19

Only a 2nd Referendum will settle things....

 
'We've had 2 votes on this. The first in 1975 and Remain won. It took 41 years to get another vote. I don't recall Leave demanding another vote at the time they lost.'

67% is much larger margin of victory, and its materially different because there wasn't a 3 year gap between the vote and the implementation, with a lot of things becoming clear in that time. Had the difference been 1.89% and a lot of stuff came out of the woodwork closer to the time that may well have been different, just as if remain won by 1.89% I am sure we would be having the reverse conversations.
IP: Logged
The_same_as_before Posted on 09/01/2019 13:28

Only a 2nd Referendum will settle things....

 
I am in Ireland now Brexit is a nightmare to farmers here, the papers are full of it.

80% of Irish exports goes through British ports, the farm produce is mainly sold directly with in the UK.

I can't see them voting to a no deal at the next meeting of the EU council
IP: Logged
1finny Posted on 09/01/2019 13:33

Only a 2nd Referendum will settle things....

 
There is no Ďvoteí for a no deal.
Currently article 50 is very specific.
We have to leave on a given date.
By that time we have to have an agreed deal with the EU.
If we havenít we have to leave anyway.

Article 50 can, of course, be delayed by mutual consent, for special reasons.
IP: Logged
The_same_as_before Posted on 09/01/2019 13:34

Only a 2nd Referendum will settle things....

 
Just accept the no deal.
IP: Logged
capri Posted on 09/01/2019 13:38

Only a 2nd Referendum will settle things....

 
Tick tock, tick tock. Not long until we leave now chaps [^]
IP: Logged
Konrad_the_Barbarian Posted on 09/01/2019 13:40

Only a 2nd Referendum will settle things....

 
True, and 41 years is significantly longer than 3.

As I said suppose we do have another vote and Remain win - by a similar margin. How long before we vote again ? Ah but of course voting to Remain will be a binding all time vote, or at least another 40+ years.

Remain are not about democracy, they just another go at winning the vote.


IP: Logged
Johnny_X Posted on 09/01/2019 13:44

Only a 2nd Referendum will settle things....

 
Surely a "legally" binding 2nd referendum is only way out of the impasse. The referendum in 2016 and 1975 were both only advisory. A legally binding referendum has higher hurdles such as turn out and margin of victory but it would take it out of the hands of mps. Most mps are not going to ever vote a no deal brexit through as they see it as catastrophic to the country. A legally binding referendum would take it out of their hands and if the people vote for a no deal then so be it.
IP: Logged
expat_smoggie Posted on 09/01/2019 13:52

Only a 2nd Referendum will settle things....

 
so let's have a 2nd referendum but we'd have to have at least 6 weeks of campaigning again-- that would mean that May et al would have to side on the vote, which could mean many politicians would be again one or the other side of the aisle-- for me it would throw everything into total and utter chaos and lead to anarchy -- oh but wait that's what we want right?
IP: Logged
plazmuh Posted on 09/01/2019 14:06

Only a 2nd Referendum will settle things....

 
Here is an idea

Ditch the £

Adopt the euro

Standadise all the Pensions..

Have full intigration..

Adopt ALL EU LAWS not simply the ones

the Conservative agree with..

Then I might change my stance..

You are kidding yourselves if you want to be

a real partner..

You cant have it both ways..

You are either fully in or you are not..

You cant simply carry on as a bit part player

as we do at the moment..

Ditch Uk Elections and simply have E.U elections

Much Love
Plazmuh
IP: Logged
bear66 Posted on 09/01/2019 14:09

Only a 2nd Referendum will settle things....

 
Sounds a good proposition. The 73 M(E)Ps could replace the 600+ Westminster MPs to legislate laws not under EU jurisdiction - speed limits etc.
IP: Logged
CheshireBoro Posted on 09/01/2019 14:12

Only a 2nd Referendum will settle things....

 
turnoffsaysthestar,

That is not the point really. Yes, 80% of the workforce are from Europe but what about the 20% who are British who have also lost their jobs today?

And more importantly than even that - What happens to the Elderly who have been in need of their services for years? Trust me, when services are foreclosed in the Care sector, there aint a queue of organisations waiting to pick up the slack at the moment. There are less and less people coming into the sector already from the UK (because of low wages), and the numbers coming in from Europe have fallen off a cliff since the referendum.

As someone who has worked in the sector for over 20 years, Social Care will collapse in the next 6 months in the UK. And the pressure that creates on the NHS (as people will not be able to be discharged) will become untenable.

All because we cannot rule out a No Deal Brexit. An end to Freedom of Movement of labour in less than 12 weeks will be chaos.
IP: Logged
TheFair86 Posted on 09/01/2019 14:16

Only a 2nd Referendum will settle things....

 
'As I said suppose we do have another vote and Remain win - by a similar margin. How long before we vote again ? Ah but of course voting to Remain will be a binding all time vote, or at least another 40+ years.

Remain are not about democracy, they just another go at winning the vote.'

Well given that the leave date is March, there isn't going to be a 3 year gap is there? If there was a another vote wanted after that by all means campaign for it in the same way remain have done so, I am sure some political parties will use it as part of their campaign dockets.

Why we would blindly hurtle towards anything that was decided with a marginal vote nearly 3 years ago I genuinely cannot understand, and if leave voters are confident that the majority of the nation still feels that way, why are they so worried or bothered about the vote? Yet if the majority no longer want to leave, then surely that is democracy because we are asking the people based on what we know now and when we will do it, do you want to go ahead with it? Seems fairly clear cut and democratic to me.

Just like the scotland independence vote there will be talk of additional votes and I am sure that either way it should be something that is continually examined as any relationship should be, rather than saying 'right, you had your chance'. If we did another referendum and remain won by a landslide, I wouldn't be that bothered if in 3 years time leave gathered momentum and it was put to vote or decided via electoral policy etc because thats how democracy works - you're allowed a say, and you're allowed to change your mind.
IP: Logged
redwurzel Posted on 09/01/2019 14:35

Only a 2nd Referendum will settle things....

 
Firstly there should have been referendum in 1992 when the EU was formed.

On a second referendum - it is correct we voted to leave, so we must leave. The type of leave is the question that was not asked. So the second referendum would be do you want the current deal offered? or a no deal?
IP: Logged
Ironops Posted on 09/01/2019 14:39
Edited On: 09/01/2019 14:40
Only a 2nd Referendum will settle things....

 
Why not then give people who have changed their minds the option to stay?

Very few people want no deal, even fewer want this deal.
IP: Logged
uncle_rico Posted on 09/01/2019 14:43

Only a 2nd Referendum will settle things....

 
Its gone too far now for another referendum, or so called People's Vote. We had that in June 2016. Another one won't solve anything,

Brexit should have been the UK leaving the EU and should have happened two and a half years ago when we would've then been in a much better position to make deals with the EU and the rest of the world. As a country, we have wasted two and a half years and are no further forward.

The sad fact is that no one, Leave or Remain, voted for what the government is trying to force through.
IP: Logged
plazmuh Posted on 09/01/2019 14:47

Only a 2nd Referendum will settle things....

 
More would prefer No Deal to Mays cop out
IP: Logged
ExFootyLegs Posted on 09/01/2019 15:04

Only a 2nd Referendum will settle things....

 
Uncle...
Your rightÖ.no one voted for Mayís type of dealÖ.

And they certainly didnít vote for crashing outÖ..they voted for the Leave promises issued to them by Johnson and Farage and Fox and GoveÖ..

Ďídonít believe these remainerís, it will be easy and the EU will give us what we want, free trade & other countries trade deals will be quick and easy to achieveíí

Thatís what people voted Leave forÖ.LiesÖ.hence why a second vote is required so people can choose whether they still want to believe the Lies and accept reality : i.e. we will be a poorer nation and thousands and thousands of job losses as a result of Brexit because the EU will stick together and give the UK a worse deal meaning job losses for ordinary working class people.
IP: Logged
redwurzel Posted on 09/01/2019 15:10

Only a 2nd Referendum will settle things....

 
Ironops - if a stay option is included it becomes another go at the 2016 referendum which is completely anti-democratic - we didn't have 2 goes at the 1975 Vote to stay in the EEC did we?
IP: Logged
Small_town Posted on 09/01/2019 15:12

Only a 2nd Referendum will settle things....

 
Iron ops. Didnít the Nissan workers vote leave in the majority?

If so then surely they deserve the redundancy they have voted for.
IP: Logged
Ironops Posted on 09/01/2019 15:19

Only a 2nd Referendum will settle things....

 
Redwurzel - how can it be anti democratic to give people a vote on something?

Small Town - that demonstrates the average intelligence of a Mackem I suppose [:D]
IP: Logged
redwurzel Posted on 09/01/2019 15:27

Only a 2nd Referendum will settle things....

 
What is the net £8.6 billion we provide every year for the EU budget doing for working class people in this country - we have had a bad deal for a long long time in this country.


The EU negotiators are very clever, they seem to much better at it than our Sir Humphrys - A bad deal for UK workers is also a bad deal for EU workers too right handed cars are very profitable for German and French car manufacturers. They know that but they don't weaken their negotiating position by bleating on about it.
IP: Logged
Small_town Posted on 09/01/2019 15:36

Only a 2nd Referendum will settle things....

 
Given the small number of markets, are right hand drive cars really that profitable for the likes of VAG, BMW and Daimler-Benz?
IP: Logged
TheFair86 Posted on 09/01/2019 15:45
Edited On: 09/01/2019 15:46
Only a 2nd Referendum will settle things....

 
'What is the net £8.6 billion we provide every year for the EU budget doing for working class people in this country - we have had a bad deal for a long long time in this country. '

The North East receives the most support out of any region in the country I believe? Support that I doubt the conservatives will backfill once it's gone.


Theres an article on chonicile live detailing some of the support the working class people have benefitted from, mind it only goes up to 2016 as it was put together as part of the info for the referendum.

Tourism

Cheaper flights and visa free travel make it easier for EU citizens to travel to other EU countries. There were 274,000 inbound visits to the North East from EU tourists in 2014, contributing £90 million to the local economy, and supporting an industry that employs around 117,000 people in the region.

Farming and food

The agriculture sector in the North East employs over 10,000 people, and from 2007 to 2013 it benefited from over £800 million in payments from the EUís Common Agricultural Policy

Health

Nearly 1,000 NHS hospital and community health staff in the North East are from other EU countries. This includes nearly 450 doctors and over 160 nurses and midwives.

If the UK left the EU - and assuming this also meant an end to free movement of workers, as the Leave campaign is promising - it could become harder for skilled workers such as doctors and nurses to practice in the UK.

Security

Working with other countries makes it easier to deport criminals who come here from overseas, and to ensure people who commit crimes here canít hide out in other countries.

Since 2009, thanks to the European Arrest Warrant, law enforcements agencies in the region have brought back 10 people to face justice and extradited 110 people accused or convicted of crime to other EU countries.

Research

The EU provides funding to universities. For example, Newcastle University is leading a cross-European consortium of nine centres as part of a £4.6 million project, funded by European grants, to develop better diagnostic tests and treatments for liver disease.

EU cash for economic development

The UK is getting £8.3bn from the EU between 2014-2020 to create jobs, help new businesses, and support research and technical development projects

The North East Local Enterprise Partnership will receive £433m while the Tees Valley Local Enterprise Partnership receives £162.5m, making a total of £595.6m.

Leave campaigners insist the British government could still provide this money even if we left the EU, but Remain supporters say quitting the EU would wreck Britainís economy and mean cuts to spending on vital public services.

In the last round of funding - between 2007 and 2013 - the North East received £494m.

Major North East projects built with EU funding

There are a number of buildings and projects in the region which benefitted directly from EU grants.

Portobello Trade Park in Durham was financed with £2.7m in European Regional Development Fund (ERDF) funding

Consett Business Park in Durham received £1.1m in ERDF funding

The regeneration of a 660-hectare area on the River Tyne North Bank benefitted from £2.4m in ERDF funding

The Core Science Central in Newcastle city centre was built with the support of £5.6m in ERDF funding

The refurbishment of Newcastleís Toffee Factory received £2.8m in ERDF support funding

Sunderland Software Centre received £4.4m in ERDF funding

Washington Business Centre, run by Sunderland City Council, received £3.4m in ERDF funding

The University of Sunderland got £1.3m from the EU to help graduates find internships and placements in local small and medium sized businesses

The River Tyne Energy and Innovation Centre has received £1m in ERDF funding

And the EU has given £7.8m to fund a low carbon enterprise zone for businesses to settle at Swan Hunter Ship Yard in North Tyneside

Thats only going up to 2016 and we are but one region.

Suppose you can add to that the multitude of laws that the EU has passed that benefits the working class citizens.
IP: Logged
redwurzel Posted on 09/01/2019 15:46

Only a 2nd Referendum will settle things....

 
Ironopps - one vote is democratic to have 2 votes on the same question is undemocratic - its says "you didn't vote the right way the first time, now have another go"

I can understand people becoming concerned about the unknown. I have some concerns what might happen, but its about balance too.

I worked in Just in Time Manufacturing in the late 80s and early 90s, before the EU and it worked fine unless there was bad weather or a strike in Italy or France. I admit reduced paperwork and checks makes it faster, but there is much more IT nowadays and mobile technology was almost unheard of then.
IP: Logged
TheFair86 Posted on 09/01/2019 15:49

Only a 2nd Referendum will settle things....

 
From the gazette:

Regions that benefit most from EU funding were among those that resoundingly backed Brexit, including Teesside, where more than 60% of people voted to leave.

The analysis shows that between 2014 and 2020 that Teesside was due to receive £162m - or £243 per person.

Only Cornwall and Wales - which also voted for Brexit - get more funding per person.

In the 11 Local Enterprise Partnership areas in the Northern Powerhouse, around £2bn is at stake.

Helen Barnard, of the Joseph Rowntree Foundation, said: ďThe referendum has exposed the extent to which people in the poorest places feel shut out from the benefits of the countryís prosperity.

ďThese figures show the challenge in ensuring they do not fall further behind from lost EU funding after 2020.Ē

She said, without action, initiatives such as the Northern Powerhouse ďrisk withering after BrexitĒ.


Among the projects previously part-funded by EU cash was the regeneration of Redcar seafront and Digital City in Middlesbrough.

Council leaders are seeking urgent assurances from the Government that town halls will still get the £5.3bn in EU regeneration funding allocated up to 2020.

The Tees Valley Combined Authority - the body responsible for delivering economic growth on Teesside - said Teesside has been a long term beneficiary of European funding.

Dave Budd, chairman of the Tees Valley Combined Authority and Middlesbrough Mayor, said: ďTees Valley secured a commitment to £169.8m over the current EU funding period.

"This is vital for the Tees Valley economy and forms a key element of our Strategic Economic Plan. We are calling on Government to guarantee that any loss of this critical investment is replaced by additional devolved funding."
IP: Logged
TheFair86 Posted on 09/01/2019 15:52

Only a 2nd Referendum will settle things....

 
"its says "you didn't vote the right way the first time, now have another go""

To me it says " you said this nearly 3 years ago, things have changed since then, do you still feel this way?" Which seems fairly logical, given that all the polls tend to suggest that people don't. Surely if people STILL feel that way, nothing will change and it's democracy? If people DON'T feel that way, then its democracy? The people will have been asked, based on up to date information, either way.

not sure why people are so resistant to this vote other than fear that they are now in the minority.
IP: Logged
Banned1 Posted on 09/01/2019 16:01

Only a 2nd Referendum will settle things....

 
Typical EU.
Ref Ireland, Holland & Denmark.

If they don't like the result then let's have another vote until we get what we want.

The EU is about as democratic as Russia.
IP: Logged
redwurzel Posted on 09/01/2019 16:05
Edited On: 09/01/2019 16:14
Only a 2nd Referendum will settle things....

 
Where does the EU money come from?

I am aware £8600m per year (NET i.e. after what we have paid and received) goes to fund the EU from the UK. The Tees Valley is 1% of the UK so that's £86m per year from the Tees Valley area or £172 per year per person or £1032 per person over 6 years. I am happy for any Gazette reporters to use these stats. A lot of EU money doesn't go to the poor - your figures didn't show the £17m that goes to a farmer/landowner in Oxfordshire.


Please could we have the 2017 election again I didn't like the result and I have had second thoughts.
IP: Logged
boromike85 Posted on 09/01/2019 16:06

Only a 2nd Referendum will settle things....

 
"not sure why people are so resistant to this vote other than fear that they are now in the minority."

Because you are not understanding the implication. It gives politicians a free pass to provide an illusion of democratic choice without us actually having any choice. They can give us options and if we choose the "wrong" option they will keep asking us until we choose the "right" option.

Why can't you see that it takes away our power to make our own choices?

What if it wasn't Brexit but a different question like the ones Erdogan or Putin ask about giving up our rights and safety nets. What if we are asked whether the PM should have absolute power and they keep asking, running propaganda campaigns, changing the question until they get what they want? It's an extreme example but it shows what is possible when democracy is not only ignored but campaigned for by half the country and MPs to be ignored. It is a very slippery slope.
IP: Logged
Konrad_the_Barbarian Posted on 09/01/2019 16:07

Only a 2nd Referendum will settle things....

 
So in other words, so we pay for the buffet but get the leftovers . ...... and we're supposed to be grateful [;)].
IP: Logged
Banned1 Posted on 09/01/2019 16:08

Only a 2nd Referendum will settle things....

 
Quote Thefair86

EU cash for economic development

The UK is getting £8.3bn from the EU between 2014-2020 to create jobs, help new businesses, and support research and technical development projects

The North East Local Enterprise Partnership will receive £433m while the Tees Valley Local Enterprise Partnership receives £162.5m, making a total of £595.6m.

Leave campaigners insist the British government could still provide this money even if we left the EU, but Remain supporters say quitting the EU would wreck Britainís economy and mean cuts to spending on vital public services.

In the last round of funding - between 2007 and 2013 - the North East received £494m.

Major North East projects built with EU funding

There are a number of buildings and projects in the region which benefitted directly from EU grants.

Portobello Trade Park in Durham was financed with £2.7m in European Regional Development Fund (ERDF) funding

Consett Business Park in Durham received £1.1m in ERDF funding

The regeneration of a 660-hectare area on the River Tyne North Bank benefitted from £2.4m in ERDF funding

The Core Science Central in Newcastle city centre was built with the support of £5.6m in ERDF funding

The refurbishment of Newcastleís Toffee Factory received £2.8m in ERDF support funding

Sunderland Software Centre received £4.4m in ERDF funding

Washington Business Centre, run by Sunderland City Council, received £3.4m in ERDF funding

The University of Sunderland got £1.3m from the EU to help graduates find internships and placements in local small and medium sized businesses

The River Tyne Energy and Innovation Centre has received £1m in ERDF funding

And the EU has given £7.8m to fund a low carbon enterprise zone for businesses to settle at Swan Hunter Ship Yard in North Tyneside

Thats only going up to 2016 and we are but one region.

Unquote

Don't see much there for Teesside.
Didn't the UK government say they couldn't save the Steelworks due to EU rules?
IP: Logged
plazmuh Posted on 09/01/2019 16:25

Only a 2nd Referendum will settle things....

 
Banned

[^][^][^]
IP: Logged
lapennabianca Posted on 09/01/2019 16:31

Only a 2nd Referendum will settle things....

 
"Didn't the UK government say they couldn't save the Steelworks due to EU rules?"

That was proven to be nonsense though.
IP: Logged
TheFair86 Posted on 09/01/2019 16:35

Only a 2nd Referendum will settle things....

 
The chronicle is a Newcastle based newspaper which also covers Durham so naturally most of the things they have listed is in their region, sorry I assumed that was obvious [^] However the original question was around what the EU has done for the working class in the north east, so my response was relevant. If you want stuff for teesside, I will repost my second post which again was found with all of about 5 seconds on google and i assume is not an exhaustive list.

Regions that benefit most from EU funding were among those that resoundingly backed Brexit, including Teesside, where more than 60% of people voted to leave.

The analysis shows that between 2014 and 2020 that Teesside was due to receive £162m - or £243 per person.

Only Cornwall and Wales - which also voted for Brexit - get more funding per person.

In the 11 Local Enterprise Partnership areas in the Northern Powerhouse, around £2bn is at stake.

Helen Barnard, of the Joseph Rowntree Foundation, said: ďThe referendum has exposed the extent to which people in the poorest places feel shut out from the benefits of the countryís prosperity.

ďThese figures show the challenge in ensuring they do not fall further behind from lost EU funding after 2020.Ē

She said, without action, initiatives such as the Northern Powerhouse ďrisk withering after BrexitĒ.


Among the projects previously part-funded by EU cash was the regeneration of Redcar seafront and Digital City in Middlesbrough.

Council leaders are seeking urgent assurances from the Government that town halls will still get the £5.3bn in EU regeneration funding allocated up to 2020.

The Tees Valley Combined Authority - the body responsible for delivering economic growth on Teesside - said Teesside has been a long term beneficiary of European funding.

Dave Budd, chairman of the Tees Valley Combined Authority and Middlesbrough Mayor, said: ďTees Valley secured a commitment to £169.8m over the current EU funding period.

"This is vital for the Tees Valley economy and forms a key element of our Strategic Economic Plan. We are calling on Government to guarantee that any loss of this critical investment is replaced by additional devolved funding."


So in summary we get the 3rd most support per person in the whole of the UK in our region, money which is unlikely to be replaced by the government once that is gone, unless you suspect otherwise? Can't see it personally.
IP: Logged
TheFair86 Posted on 09/01/2019 16:36

Only a 2nd Referendum will settle things....

 
https://teesvalley-ca.gov.uk/wp-content/uploads/2016/03/Tees-Valley-EU-Funding-Overview-May-2016.pdf

Link: Funding in the tees valley
IP: Logged
smogmeister Posted on 09/01/2019 16:40

Only a 2nd Referendum will settle things....

 
Great Britain existed before the Eu and all the hype about problems are just scare mongering.
Before we joined the Eu if you wanted to go a broad you showed your passport at customs and as far as I am aware this wont change.
All the cricketer about jobs is just scare tactics, I do not think much will change except we wont be paying millions to belong to a club that does not appreciate your membership
What will be will be and no one can say definitively what will happen when the UK leaves, so until we do stop panicking
IP: Logged
two_banks_of_four Posted on 09/01/2019 16:48

Only a 2nd Referendum will settle things....

 
"Great Britain existed before the Eu and all the hype about problems are just scare mongering. "

Lets annex Hanover, Calais and Alsace along with sending the gunboats into Copenhagen that worked in the past, can't see why anything would be different now.
IP: Logged
TheFair86 Posted on 09/01/2019 16:51

Only a 2nd Referendum will settle things....

 
"Because you are not understanding the implication. It gives politicians a free pass to provide an illusion of democratic choice without us actually having any choice. They can give us options and if we choose the "wrong" option they will keep asking us until we choose the "right" option.

Why can't you see that it takes away our power to make our own choices?

What if it wasn't Brexit but a different question like the ones Erdogan or Putin ask about giving up our rights and safety nets. What if we are asked whether the PM should have absolute power and they keep asking, running propaganda campaigns, changing the question until they get what they want? It's an extreme example but it shows what is possible when democracy is not only ignored but campaigned for by half the country and MPs to be ignored. It is a very slippery slope."

Sorry but to compare asking people nearly 3 years later if they want to make the same decision despite new information being available and large-sample size opinion polls suggesting sentiment has changed and that no deal would be bad and that the government is doing a terrible job, to Erdogan and Putin eroding human rights is frankly baffling.

It doesn't take away our power to make our own choices, because we never had the original choice - it was a non binding referendum. if we were asked again we would not be making the choice we would be expressing public opinion. We would just be doing it now, armed with the knowledge of now, not 3 years ago.
IP: Logged
Corcaigh_the_Cat Posted on 09/01/2019 16:53

Only a 2nd Referendum will settle things....

 
We'll be paying but we won't have a say.

By the way, we've never shown passports at customs.
IP: Logged
The_same_as_before Posted on 09/01/2019 16:53

Only a 2nd Referendum will settle things....

 
Mr Fair if the EC is so great for the NE worker why did they vote to leave?
IP: Logged
TheFair86 Posted on 09/01/2019 17:12
Edited On: 09/01/2019 17:15
Only a 2nd Referendum will settle things....

 
TSAB - probably because majority of them don't know what the EU does for them, and thats not being insulting to leave voters, I would also say the majority of remain voters don't know. Very few will have voted armed with the actual facts, despite this being available if you do some research. The fact that someone above has said 'What is the net £8.6 billion we provide every year for the EU budget doing for working class people in this country - we have had a bad deal for a long long time in this country' shows this, because they have done and still are doing a lot for the north east - for everyone, not just the working class. Within a few minutes I provided two lists of loads of projects for just one region, out of many in the UK.


You could say if Trump is so bad why did he get voted into office, it wouldn't mean that he is good because he did. This is the problem with putting decisions like this into the hands of the public because everyone likes to think they know whats right but very few have the interaction and the information to make an informed decision, and when we had to make that decision we were fed a load of tosh from both sides.
IP: Logged
Konrad_the_Barbarian Posted on 09/01/2019 17:16

Only a 2nd Referendum will settle things....

 
The OP's comment was: "Only a 2nd Referendum will settle things.... "

I think, as this post shows it will actually settle nothing.

I have no idea where that leaves us but unless there is a seismic shift somewhere in the European political scene our ongoing EU membership will always divide people across the UK.

Perhaps the collapse of the Italian banking system will do the job.




Link: Italy Bnking Crisis
IP: Logged
Small_town Posted on 09/01/2019 17:19

Only a 2nd Referendum will settle things....

 
Same as before: because they didnít understand the consequences?

See my other post about the Nissan works voting for their own (likely) redundancies.
IP: Logged
TheFair86 Posted on 09/01/2019 17:22

Only a 2nd Referendum will settle things....

 
Well it wonít settle it on Fmttm but it will on a National level.
IP: Logged
keelo Posted on 09/01/2019 17:28

Only a 2nd Referendum will settle things....

 

We had the vote. Voted leave. So we leave. End of.

You think eh ?[8)]
IP: Logged
Konrad_the_Barbarian Posted on 09/01/2019 17:28

Only a 2nd Referendum will settle things....

 
Perhaps the continued growth of European far right / facism will do.

Who would have thought with Nazi atrocities and the gas chambers still in living memory that Austria, Hungary and Poland would have far right governments and the main opposition parties in France and ...... Germany are now the far right.

Legacy of the EU.

Link: The Growth of European Right Wing Parties
IP: Logged
rayban Posted on 09/01/2019 17:33

Only a 2nd Referendum will settle things....

 
Dear me. It didn't take very long for the foot stamping to begin in earnest. Go to your bedroom and cry.
IP: Logged
FatalEmission Posted on 09/01/2019 17:35

Only a 2nd Referendum will settle things....

 
Chesireboro that is down to our inept governments failure to plan for the eventuality of a no deal. Something that should have been planned for from the outset.

Legitimate work permit type issues should have had plans in place.

We should not abandon something just because our government is incompetent. If we do that we will never ever do anything and stand still as they make a dogs rear of everything they touch.
IP: Logged
UKLL1981 Posted on 09/01/2019 18:08

Only a 2nd Referendum will settle things....

 
Nah, we need at least 3 or 4.
IP: Logged
plazmuh Posted on 09/01/2019 19:11
Edited On: 09/01/2019 19:13
Only a 2nd Referendum will settle things....

 
Or the yellow vest protest..

Or the greece Finantial debacle..

Is it just the banks that refuse to alter £££ for Euros???

or is there another arguement in favour of the £££..

Having one currency actually makes sense but dont

the banks charge xxx amout for every transaction..

Genuine Question btw..
IP: Logged
The_same_as_before Posted on 09/01/2019 19:34

Only a 2nd Referendum will settle things....

 
So those who voted remain knew what they were doing and those who voted out were too thick to know what they were doing.

Fair enough you arrogant terwaats
IP: Logged
TheFair86 Posted on 09/01/2019 19:38

Only a 2nd Referendum will settle things....

 
Yet I literally said both sides did that, but whatever makes your point sound better I guess 😎
IP: Logged
nick2b Posted on 09/01/2019 19:39

Only a 2nd Referendum will settle things....

 
2nd referendum

3 questions:

Remain
No deal
Teresa's

Remain has to get 50%+, if it doesn't, the highest of the other 2 wins. Easy, no argument.
IP: Logged
The_same_as_before Posted on 09/01/2019 19:43

Only a 2nd Referendum will settle things....

 
If remain wins I want A third referendum in say a years time and then one every two years.

If we are going to ignore democracy we may as well do a good job of it.
IP: Logged
TheFair86 Posted on 09/01/2019 19:54

Only a 2nd Referendum will settle things....

 
My word, this place is unreal sometimes 😂 how is it ignoring democracy to literally ask the people? Itís the literal epitome of democracy.

Iran is ignoring democracy. Russia is ignoring democracy. Asking people if theyíve changed their mind 3 years later is literally democracy. Youíre involving the people in a relevant decision. Sometimes not sure if people arenít just trolling when they say this 😂 🎣
IP: Logged
Kosovo Posted on 09/01/2019 20:04

Only a 2nd Referendum will settle things....

 
Why do you keep saying 3 years or nearly. Do you think it sounds better. Nearly half a year out.
IP: Logged
bear66 Posted on 09/01/2019 20:06

Only a 2nd Referendum will settle things....

 
"Legacy of the EU"

No, legacy of the 2008 crash. Just as the great depression led to fascism in the 30s.
IP: Logged
nick2b Posted on 09/01/2019 20:07

Only a 2nd Referendum will settle things....

 
The lack of democracy piece is that the decision is discarded before being implemented in the first place. In general elections the decision is always questioned at a later date, once the original decision has been implemented.
It really isn't hard to grasp.
IP: Logged
TheFair86 Posted on 09/01/2019 20:18

Only a 2nd Referendum will settle things....

 
ĎNearly half a year outí

The date we are due to leave the EU is 2 years, 8 months, 24 days excluding the end date.

I think youíre genuinely splitting hairs if you think that is not nearly 3 years.

And nick, it is that hard to grasp because in an elexgrion you 1) vote , not make a referendum choice and 2) that government takes power almost immediately not several years later when their policies and what you knew about them when you made your decision was totally different

I imagine if we had to vote for a government in well over 2 years time and then the MP and policies all changed there would be grounds for another vote, but thatís such a bizarre way of doing things that I canít even imagine it would come about.
IP: Logged
The_same_as_before Posted on 09/01/2019 20:24

Only a 2nd Referendum will settle things....

 
It's nice to see the hard left are backing the bankers, the CBI, the establishment, Cameron.... makes this Labour supporter cringe in embarrassment.

For once the bottom tier won a vote, the hard left despise them because of it. You should be ashamed, do me a favour get back to your office in the council, worry about your state funded pension and enjoy the ride.
IP: Logged
nick2b Posted on 09/01/2019 20:34

Only a 2nd Referendum will settle things....

 
The Fair

Total BS and you know it.
IP: Logged
HolgateCorner Posted on 09/01/2019 20:43

Only a 2nd Referendum will settle things....

 
I think itís very disappointing how Ďweaslyí elements of this country have become.

A referendum result is only bona fide if itís the Ďright answerí.

Those who vote the wrong way are thick or have been hoodwinked by lies.

We need a second vote to try to get the Ď right resultí next time.

Itís appalling when you think about it, we seem to have lost all semblance of fairness and acceptance of democracy.
IP: Logged
plazmuh Posted on 09/01/2019 20:52

Only a 2nd Referendum will settle things....

 
Warming up for the important vote

Link: xxx
IP: Logged
redwurzel Posted on 09/01/2019 21:07

Only a 2nd Referendum will settle things....

 
If the Teesside economy has benefited more than anywhere in the UK except Cornwall and Wales from large EU funding, why has its economy struggled so much in the last 10 years with 25% drop in house prices since 2007?

In very simple terms we give £10 to the EU and get £7 back.


We get free access to EU markets, but so does anyone in the EU and its associates. We run a significant deficit in goods and services with the rest of EU and its growing.


Personally I would keep free movement when some coming to the UK is under 40 and has useful skills/employer sponsor.
IP: Logged
TheFair86 Posted on 09/01/2019 21:10

Only a 2nd Referendum will settle things....

 
Nick, itís not and you know it. Youíre just scared of the result.
IP: Logged
CheshireBoro Posted on 09/01/2019 21:35

Only a 2nd Referendum will settle things....

 
FatalEmission,

I understand that point - and nobody would argue that May's Government has messed up the negotiations completely.

But there is more at stake here than what is "right" actually. As someone who has always worked in the Social Care sector, I am not exaggerating when i say that the sector could collapse if the Freedom of Movement for labour ends in less than 3 months. Because the pressure on the sector will be so great, it will mean that people will be forced to stay in hospital for a lot longer as well.

Every senior manager i know is fearful of the consequences. Not in a "Project Fear" type way, but in a "people will die" type way.
IP: Logged
BarnesBoroFC Posted on 09/01/2019 22:30

Only a 2nd Referendum will settle things....

 
Small town
"Given the small number of markets, are right hand drive cars really that profitable for the likes of VAG, BMW and Daimler-Benz?"

I'm not sure what you are suggesting
Those markets include:
Australia, India and Japan
IP: Logged
The_same_as_before Posted on 09/01/2019 23:03

Only a 2nd Referendum will settle things....

 
Cheshire; pay staff better it is not rocket science.

IP: Logged
Boromart Posted on 09/01/2019 23:11
Edited On: 09/01/2019 23:19
Only a 2nd Referendum will settle things....

 
"So those who voted remain knew what they were doing and those who voted out were too thick to know what they were doing.

Fair enough you arrogant terwaats"

It's hardly arrogant when its the status quo of the last 40 years. Remain had a large degree of certainty that it would see economic growth as a country, because we have past evidence plus plenty of economic forecasts of continued growth.

I wouldn't use the word arrogance or indeed thick for brexiteers who BELIEVE, I would use the word cultish because those who ignore evidence to believe are part of faith systems like cults.

IP: Logged
redwurzel Posted on 09/01/2019 23:21

Only a 2nd Referendum will settle things....

 
Barnes - a manufacturer can segregate UK and Eire within the EU for vehicles and charge more in those 2 countries, because they can't realistically import from other EU countries hence prices are usually higher on right hand models and profits too. Importing from Australia is not realistic and the specs may be different e.g. they are not built to withstand snow and frost and salted roads.
IP: Logged
boromike85 Posted on 09/01/2019 23:27

Only a 2nd Referendum will settle things....

 
"Cheshire; pay staff better it is not rocket science."

Exactly. It's laughable that remainers hang onto the opinion that people voted leave because they are racist, thick or swallowed lies.

They have been told over and over again that the biggest reason people are against unskilled immigration is because it suppresses wages. They even use the fact that we have entire industries relying on low skilled, low paid immigrants like care and fruit picking as why we need unlimited immigration.

This is clear evidence that if we didn't have immigrants to do these jobs and nobody local wanted to do them for minimum wage then they will have to raise the salary. This reduction in numbers in the labour force is what causes wages to rise. In these specific industries as well as any other industry that has to compete for this labour. We all get paid more and we become relatively better off than other countries.

This is the entire reason for the EU. To keep the labour force so big that wages can be suppressed and it can compete with China etc. Who does it benefit? Those people on super low wages or the businesses and their shareholders (who are incorporated in 0% tax nations within the EU).

It is madness that the left think that the EU isn't a capitalist's dream. The left were always against the EU but somewhere that has changed even though what the EU stands for hasn't.
IP: Logged
Corcaigh_the_Cat Posted on 09/01/2019 23:30
Edited On: 09/01/2019 23:32
Only a 2nd Referendum will settle things....

 
TSAB, would you not consider many of those pushing for Brexit as being part of the elite?

Those 'at the bottom' had the chance to give the elite a XXXXXX nose at the last election. How surprising that they declined.

IP: Logged
The_same_as_before Posted on 09/01/2019 23:36

Only a 2nd Referendum will settle things....

 
Not as many as those screaming to change a democratic decision. I can cope with accepting the will of people who feel alienated even if it was a f u Cameron vote.

You are standing beside; major polluters, bankers who should be in jail, and for every Lord Di ckhead ho is a brexiteer i can give you I can about a Gideon.

I am appalled by you and your all capitalism is evil brigade not accepting the vote from people in Berwick Hills and Park End.
IP: Logged
Boromart Posted on 09/01/2019 23:38
Edited On: 09/01/2019 23:50
Only a 2nd Referendum will settle things....

 
" It's laughable that remainers hang onto the opinion that people voted leave because they are racist, thick or swallowed lies.

They have been told over and over again that the biggest reason people are against unskilled immigration is because it suppresses wages."
wage suppression is a reason for voting, but to claim it is the biggest reason is without factual basis. Also to allude that no one voted leave due to racism, because they were stupid or because they swallowed lies is clearly ridiculous.


"This is clear evidence that if we didn't have immigrants to do these jobs and nobody local wanted to do them for minimum wage then they will have to raise the salary." - That is true....however the idea that either Tory or Labour would not be influenced by business to bring in cheap labour from other countries is missing the fact that the ground work has already been laid for this.Immigration would still happen and in large numbers, because business wants it to happen and our MPs are largely in the pockets of the businesses. Also wage increase is irrelevant if it doesn't outstrip the cost of living, which with a weak pound and reliance on imports, lack of foreign investment and the near collapse of several industries would go up. So even a decent wage increase would almost certainly see a net loss for most.

The EU may be capitalist, but there are also union elements to it, thus the employment protection laws and anti-tax avoidance legislation. What is clear from evidence is that our successive governments for near 50 years have been controlled by big business, and handing them the keys will not be for your benefit, but for corporations and the wealthy.
IP: Logged
Corcaigh_the_Cat Posted on 09/01/2019 23:40

Only a 2nd Referendum will settle things....

 
Where have I said I'm not willing to accept the result?

I'm simply pointing out the flaws in your argument.
IP: Logged
The_same_as_before Posted on 09/01/2019 23:42

Only a 2nd Referendum will settle things....

 
Which are?

I fully accept there should never have been a Referendum but there is one truism ' you cannot alter yesterday'
IP: Logged
Corcaigh_the_Cat Posted on 09/01/2019 23:46

Only a 2nd Referendum will settle things....

 
The argument that those at the bottom end won the referendum is an obvious one.
IP: Logged
The_same_as_before Posted on 09/01/2019 23:51

Only a 2nd Referendum will settle things....

 
I must be looking at the wrong data then. Typical BBC.

In the workies club I go in its hard to find one remainer they must all be lying.

Maybe Middlesbrough Stoke Sunderland ..... are all A to C1
IP: Logged
BandH Posted on 09/01/2019 23:53

Only a 2nd Referendum will settle things....

 
What would it actually settle?

Remain win a second referendum - still somewhere near 50% of those that voted will have wanted to exit the EU, do you really think they will think, oh well it's settled then, we will stay in the EU?

Leave win a second referendum - do you really think the somewhere near 50% of those that voted will think, oh well it's settled then, leave it is?

Not a chance from either side of the argument that it will be 'settled'
IP: Logged
The_same_as_before Posted on 09/01/2019 23:55

Only a 2nd Referendum will settle things....

 
I can see for the first time trouble nationally on the streets. I can see the army brought in, we are a democratic country why should that change?
IP: Logged
Boromart Posted on 10/01/2019 00:10

Only a 2nd Referendum will settle things....

 
"Not a chance from either side of the argument that it will be 'settled'"

This is true, and there is no middle ground, so the Tories FUBARed our culture, ripped it right down the middle. Turned the poor against the poor, all for their own lust for power and greed for profit. Remember that next time you vote.
IP: Logged
Boromart Posted on 10/01/2019 00:11
Edited On: 10/01/2019 00:20
Only a 2nd Referendum will settle things....

 
there are foundations required for democracy, opaqueness, funding rules, integrity....without these democracy is a lie and it has been for many years.

If democracy means that Rupert Murdoch gets to choose the Prime Minister then go see them once a fortnight, then change is what is needed to our 'democratic system'.
IP: Logged
Lefty Posted on 10/01/2019 00:26

Only a 2nd Referendum will settle things....

 
We should have another vote. All that we then require is people to actually employ their normal intelligence and logic and Remain would get in excess of 95% of the vote and it will put it all to bed until there is a major change to the EU in the offing.

Unfortunately Leave voters were unable to do that first time round - there is at least some mitigation for that - and appear to be largely unable to do that even now. Can only conclude Leave voters are deficient in several qualities but mainly scientific curiousity.
IP: Logged
BandH Posted on 10/01/2019 00:36

Only a 2nd Referendum will settle things....

 
Your contempt for your fellow man is quite clear Lefty.

Remain will never get 95% of the vote and nothing will be settled.
IP: Logged
Boromart Posted on 10/01/2019 00:48

Only a 2nd Referendum will settle things....

 
It won't get 95% because people have become entrenched.

However now that there is more clarity over what leave means, there would only be one winner.

Lets not pretend that this was an accident, it was unclear by design. That is machiavellian and should be punished when we get a public enquiry into this in 2 or 3 years.

IP: Logged
BarnesBoroFC Posted on 10/01/2019 02:32
Edited On: 10/01/2019 02:55
Only a 2nd Referendum will settle things....

 
Redwurzle. Thank you, but hasn't that been the case anyway within the EU? For example I recall various TV shows demonstrating what great deals you could get on the continent for the equivalent left hand drive model.

Or is your argument that prices will increase on right hand drive models further still?

Btw, I wasn't suggesting importing Holdens from Australia. Things might have changed a lot these last 10 years, but generally European cars were exported to Australia, as I recall. But I admit a lot can change in 10 years.

And you see high end German cars on the roads in Japan too. I'm somewhat confident that they are not being manufactured in Japan.

Edit: sorry, Red_Wurzle I just realised you weren't actually supporting Small_Town's position

Link: BMW key markets
IP: Logged
Lefty Posted on 10/01/2019 02:43

Only a 2nd Referendum will settle things....

 
Itís not contempt for my fellow man, itís contempt for a stupid decision made by people who did not use their usual intelligence, rationality and logic to make a very important decision, eschewing it instead to favour an emotional response.
IP: Logged
BandH Posted on 10/01/2019 03:09

Only a 2nd Referendum will settle things....

 
Condescending too.
IP: Logged
Lefty Posted on 10/01/2019 05:48

Only a 2nd Referendum will settle things....

 
Iím not being condescending.

I am referring to the nature of people, why we all make stupid decisions sometimes and, in this specific case, on the evidence for it.

Iím regularly stupid. Iím regularly, almost constantly making decisions instinctively, on the back of pre-programmed responses evolved over millennia.

So are you.

If you deny this you are quite simply putting yourself up as unique in all the members of the human race.

So, are you that arrogant? Or are you prepared to admit that actually you may on occasion make stupid decisions?

And put your reasoning to scrutiny to see whether you are in fact logical and rational generally and then see if you applied it well in this case?

Iím happy to have you throw rocks at my reasoning as well. I suspect youíll find some flaws either in my own or in my understanding of yours. As much as I might not like it if it happens, Iíll have to accept it. After all, itís not rational to choose ignorance just because you donít like a truth.

Iím not asking you to convince me that Leave is a better choice than Remain. That would be very difficult for you for reasons we will probably touch on. Iím not setting the bar anywhere near as high as that. All Iím asking is that you demonstrate youíre not stupid when it comes your brexit reasoning. That you applied good decision making principles in 2016 and since. Nothing more difficult than that.

IP: Logged
The_same_as_before Posted on 10/01/2019 08:16

Only a 2nd Referendum will settle things....

 
I accept the basis of the above. But for 17 million people to be stupid at one go pushes the imagination.
IP: Logged
boromike85 Posted on 10/01/2019 09:50

Only a 2nd Referendum will settle things....

 
The smug, condescending arrogance of Lefty is atrocious. I truly believe he is one of the most toxic posters to ever grace this board. How he questions anyone else's arrogance is astounding.

As usual he assumes that he has made the correct decision and so everyone else's opinion is wrong. He screams repeatedly about people not being rational and yet if he was truly rational he would be able to admit that there are very valid reasons for leaving the EU. There might be more for remaining but his refusal to accept there are any negatives to remaining or any positives to leaving shows that he has not considered anything. He has chosen a stance and stuck to it and argued against every single point made by Leave. That is not someone that has applied the scientific process.

Remain/Leave is not black and white. There is also no evidence to speak of on whether Brexit will be a success or a failure. It is impossible to have evidence on something that is in the future and unprecedented. Nobody has taken this step before so to say that you can be certain about anything again proves there has been no scientific process applied. You can argue that you don't think it will be a success based on X or Y but you can't be certain.

"If you deny this you are quite simply putting yourself up as unique in all the members of the human race.

So, are you that arrogant? Or are you prepared to admit that actually you may on occasion make stupid decisions?"

As a time traveler that has seen the future then maybe you are unique Lefty.
IP: Logged
boromike85 Posted on 10/01/2019 09:50
Edited On: 10/01/2019 09:51
Only a 2nd Referendum will settle things....

 
Double post
IP: Logged
CheshireBoro Posted on 10/01/2019 10:03

Only a 2nd Referendum will settle things....

 
Thesameasbefore, Boromike,

"Pay staff more, its not rocket science".

The vast majority of Care Providers are the subject of Contracts with Local Authorities, with rates that are set for the duration of that contract. Councils are broke, and Providers are broke, so many are just closing their doors. 1 in 6 Care Providers closed last year.

Sometimes, just sometimes, the Free Market actually works AGAINST its' own best interest.

To compete for, recruit and retain staff, Care Providers have to pay more. Therefore, market forces dictate that they need to charge more - but that places additional burdens on the Statutory Sector. Over 50% of the expenditure of Councils is on Social Care - if that cost went up by, say, 15% to make the wages more competitive, that would increase Council Budgets by 7 or 8% overnight. Council Tax would have to go up, meaning that the man in the street has less money, meaning demand would go down for other things.

IP: Logged
plazmuh Posted on 10/01/2019 11:02

Only a 2nd Referendum will settle things....

 
Even if Remain won things would have to change.

I would be demanding full intigration..

Euros instead of ££££..

Adopting all E.U rules..

Not just the ones the Conbservatives agree with..

That would mean Equal workers rights..

E.U working Hours..

Standadised Pensions on a par with other E.U countries..

PLEASE STOP PRETENDING WE ARE FULL EQUAL PARTNERS BECAUSE

ITS MILES AWAY FRON THE REALITY..

NO WAY WOULD THE TORIES ALLOW US WORKERS RIGHTS THE EU HAVE..

Anyone saying different is dillusional..

Our students dont even have what the Scottish students have..

And please dont tell me the Vote would change adding younger

Voters because our Young remember the

Lib Dem broken promisees..

Only Labour promise a Truly free Education without debt..

Much Love
Plazmuh
IP: Logged
boromike85 Posted on 10/01/2019 11:03

Only a 2nd Referendum will settle things....

 
Cheshire

I agree that it is difficult in what is an essential service that is mostly publicly funded. TSAB's remark was probably a bit flippant but the point stands. The issue I guess is that because it is publicly funded it is hard to justify wage rises but we shouldn't use it as an excuse to encourage low wages. By not having this service it pushes the burden onto other areas like the NHS which costs more in the long run. The government should be funding these essential services, without question.

Fruit picking and other similar industries that also rely on immigrants on super low wages are different. They are not essential. We as customers should be paying enough to cover the costs of production. If the market doesn't want to pay a certain price then tough. That is the cost of business. Of course, by paying everyone more there will be more people that can afford to pay higher costs. Higher wages = higher prices which means the economy has more money flowing through it. It is better for everyone not worse.
IP: Logged
CheshireBoro Posted on 10/01/2019 11:31

Only a 2nd Referendum will settle things....

 
In a sense, I think we actually agree. The price of (for example) fruit is artificially low because of the very low costs of labour in the sector.

But, in the short, medium and long term Social Care in the UK is in dire trouble. Everybody i know would say it is an "essential service", and that given that people pay NI for years and years, it is right that the cost is met by the State for those that cant afford to pay for it themselves.

A Care Provider generally operates on a trading margin of between 2% and 6%. A wage increase that is not covered by a charge increase would render many Care Providers insolvent, overnight. The largest Care Provider in Redcar and Cleveland gave notice to the LA that they will not be able to continue to deliver services after March, because they are losing money already, and will be losing a lot more if they cannot attract workers from Europe. I know the business owner personally, I had to advise him to close down. He turns over £2.3 million a year, and is losing money. Around 120 carers will either lose their jobs, or be TUPEd to other Providers - but that will only happen if another Provider can afford to take on the hours at the tiniest of margins.

I have worked in the Sector for 25 years, as a Business Owner, as a Consultant, and as a Senior Manager with the UK's largest Provider. The trading conditions have never been worse, and if Freedom of Movement of labour ends in March, the Sector will collapse.
IP: Logged
newusername Posted on 10/01/2019 12:00

Only a 2nd Referendum will settle things....

 
"Even if Remain won things would have to change.
I would be demanding full integration..."

If there is a second referendum, it has to be multi question & preferential voting on the options.

Q1, In or Out
Q2, If in wins, rank in order full integration (German model), as we are (German+++), Cameron plan (whatever the f*** that was)
Q3, If out wins, rank in order no deal, May deal, Canada +, Swiss model, Norway model

Then even if I've lost the vote on Q1, at least I've had a say on the future relationship between us & the EU and with preferential voting there would be a clear majority in the country supporting that future relationship. That would be the clear mandate to speak to the EU with not that half ar*ed thing we've been doing over the last two years.
IP: Logged
coluka Posted on 10/01/2019 12:05

Only a 2nd Referendum will settle things....

 
I understand your reasoning but think that is far too complex and risks many spoiled papers
IP: Logged
plazmuh Posted on 10/01/2019 12:36

Only a 2nd Referendum will settle things....

 
Full E.U intigration = CAN OF WORMS

Changing £££ to Euros = CAN OF WORMS

BANKERS GO CRAZY = CAN OF WORMS

WORKERS RIGHT = CAN OF WORMS

E.U Working Hours = CAN OF WORMS

Pension Equality = CAN OF WORMS

E.U Army = CAN OF WORMS

Just a little list that proves beyond any doubt

we are no way a fully Equal member State..

Just the way the Tories have wanted from the start..

So please stop saying we are a member state bacause

THAT IS AN OUTRAGIOUS LIE..

Its not even a full list..

Maybe Corbyn has better ideas than May..

Just Saying!!!!

Much Love
Plazmuh

IP: Logged
CheshireBoro Posted on 10/01/2019 12:37

Only a 2nd Referendum will settle things....

 
Even as a Remain voter, I dont really want a 2nd Referendum - but i think it is inevitable if there is No Deal.

I was reading a Ricky Gervais thing the other day (normally, I cant abide him). He made a good point in relation to a 2nd Referendum. His suggestion was to disregard the votes of any voter who has passed away, and to only allow votes for anyone who has turned 18 since the date of the 1st referendum - effectively that wouldnt be a re-run, just an update of the original result.

On reflection, that seems sensible and fair.
IP: Logged
boromike85 Posted on 10/01/2019 13:07

Only a 2nd Referendum will settle things....

 
Leave would still win.

If we take the birth rate as an estimate of new voters (680k) and assume there has been 3 years since the referendum. On a turnout of 64% for that age group and 71% v 29% remain to leave there would be an additional 927k remain voters and 379k leave voters.

If we use the death rate (525k) and assume all those that died were 65+ then on a turnout of 90% and 64% to 34% leave v remain there would be a loss of 510k remain voters and 907k leave voters.

That would lead to a net increase of remain voters of 417k and a net decrease in leave voters of 529k for a total swing of 945k. That isn't enough to close the gap of 1,270k.
IP: Logged
CheshireBoro Posted on 10/01/2019 13:09

Only a 2nd Referendum will settle things....

 
why not do it then, and then the evidence would support the theory?

IP: Logged
bear66 Posted on 10/01/2019 13:10

Only a 2nd Referendum will settle things....

 
I think more under 40s would vote next time having realised the importance of voting to their futures. As that age group increased it's proportion of votes for the subsequent GE.
IP: Logged
newusername Posted on 10/01/2019 13:26

Only a 2nd Referendum will settle things....

 
"I understand your reasoning but think that is far too complex and risks many spoiled papers"

If we think ranking some options is too taxing for the electorate, then we shouldn't really be asking them questions in the first place.
IP: Logged
Ironops Posted on 10/01/2019 13:32

Only a 2nd Referendum will settle things....

 
Boromike - youre numbers are wrong, the turnout for over 65's wasnt 90%

But I do concede that as of right now, based on the assumptions of everyone voting the same way and the changes on eligible voters and deaths, that yes, leave would still win albeit by a smaller amount.

If we do the same exercise at the end of the proposed transition period though, in 2 years time, leave would not win, remain would.

So it seems odd that we bind the country to a decision that it essentially doesnt want just as the real effects of Brexit start to happen

IP: Logged
plazmuh Posted on 10/01/2019 13:35

Only a 2nd Referendum will settle things....

 
Full E.U intigration = CAN OF WORMS

Changing £££ to Euros = CAN OF WORMS

BANKERS GO CRAZY = CAN OF WORMS

WORKERS RIGHT = CAN OF WORMS

E.U Working Hours = CAN OF WORMS

Pension Equality = CAN OF WORMS

E.U Army = CAN OF WORMS

Just a little list that proves beyond any doubt

we are no way a fully Equal member State..

Just the way the Tories have wanted from the start..

So please stop saying we are a member state bacause

THAT IS AN OUTRAGIOUS LIE..

Its not even a full list..

Maybe Corbyn has better ideas than May..

Just Saying!!!!

Much Love
Plazmuh

So NON OF THIS IS RELEVENT TO REMAINERS WE

REMAIN HALF IN..
IP: Logged
ThePenguin Posted on 10/01/2019 13:36

Only a 2nd Referendum will settle things....

 
"His suggestion was to disregard the votes of any voter who has passed away"

And how could you possibly be able to determine which way those who have since passed voted?
IP: Logged
plazmuh Posted on 10/01/2019 13:51

Only a 2nd Referendum will settle things....

 
Can you please tell me

Would the Euro rise or fall if we ditched the ££££..

You all seem convinced the £££ would plumett on

a NO VOTE so surely the Euro would so rise???

Much Love
Plazmuh
IP: Logged
bear66 Posted on 10/01/2019 13:55

Only a 2nd Referendum will settle things....

 
If we ditched the £, and presumably adopted the Euro, the Euro would initially fall against other currencies as the UK would drag it down.
IP: Logged
plazmuh Posted on 10/01/2019 14:21
Edited On: 10/01/2019 14:22
Only a 2nd Referendum will settle things....

 
Absolute PopyXXXXXX

At least try and be Honest..

If we joined it would rise exponenially..

And they allowed you a vote..

[:P][:P]

Do me a favour..

That would mesn we are screwed either way..

One more Question???

Why didnt we adopt the Euro on entry????

Upsetting the Bankers Perhaps?????
IP: Logged
plazmuh Posted on 10/01/2019 14:24

Only a 2nd Referendum will settle things....

 
See you cant address one question..

You just like the Mudslinging and name calling..

And Im the nutjob..

Yea ok..
IP: Logged
bear66 Posted on 10/01/2019 14:26
Edited On: 10/01/2019 14:27
Only a 2nd Referendum will settle things....

 
Ultimately, we didn't join because Brown's 5 tests weren't met. 4 were easily met and would have been positive to the UK. The major problem was the housing market in the UK is quite different to other countries in that prices swing wildly on interest rates (tail wagging dog), and the worry was being permanently linked to EMU interest rates.
IP: Logged
jcjc Posted on 10/01/2019 21:57

Only a 2nd Referendum will settle things....

 
then a third and fourth
we voted to leave get over it that is democracy not this tosh
IP: Logged
Lefty Posted on 11/01/2019 00:55

Only a 2nd Referendum will settle things....

 
Boro Mike,

Sorry you feel that way about me. Itís not that I am smug, condescending or arrogant that Iíve formed my opinion, at least I donít think it is. Itís more that no one on the Leave side has so far been able or even willing to demonstrate that they did employ good reasoning and usual critical thinking skills to arrive at their decision coupled with ever growing evidence to ridicule the Leave campaigns cited reasons.

Perhaps you would take up the offer. Iím not asking you to convince me Remain was the wrong decision. Iím asking you to simply show me you employed good rational thinking skills to arrive at a reasonable position.

Thatís not a very high bar for you, but quite a high bar for me, since I donít even know your reasons yet. Itís even easier since, like most Remainers, there are going to be things I agree with you are not good about the EU.

Iíll define what I mean by stupid and hopefully youíll agree or suggest better alternative or additional words to employ.

We will both agree what constitutes normal good rational thinking. I can tell youíre intelligent so I donít see any problem coming to an agreement there.

Youíll set out your reasons.

We will both apply the agreed tests for what constitutes good rational thinking on decision making to your reasoning and see if it stands up to your own standards or not. That will also be true for any of my counter arguments.

You donít have to Ďwiní as it were, just show you didnít beat yourself without realising.

It could be a sensible conversation which makes me think again, it might show me I am a right arrogant toss pot as you think. Hopefully it will show you Iím not, just wrong. Or it might just cause you to review your own thought processes on this matter.

Let me know.
IP: Logged
BandH Posted on 11/01/2019 01:56

Only a 2nd Referendum will settle things....

 
Some of my reasons:

Leaving will remove at least one layer of self-serving, corrupt government.

The idea of a common market makes sense to me, little else does, they should have left it at that.

Being a net contributor to the EU project.
IP: Logged
ExFootyLegs Posted on 11/01/2019 08:38

Only a 2nd Referendum will settle things....

 
Nice post Lefty.

Lets see if we get an articulated response.
IP: Logged
boromike85 Posted on 11/01/2019 10:00

Only a 2nd Referendum will settle things....

 
I would be happy to give an articulated response. The problem is that this isn't the 1st time we have had this discussion. I have answered the "Not a single leave voter has been able to provide/justify their reasons for choosing to vote leave" on countless occasions. We've been banging this drum for 2 years. The fact that the same question is still being asked shows that it is not worth my time answering it again.
IP: Logged
FatalEmission Posted on 11/01/2019 10:51

Only a 2nd Referendum will settle things....

 
One thing I get sick of hearing is we should call it all off because our government has made a mess of negotiations.

Yes they have, no argument there!

But if we abandon everything the country believes in because our leaders balls it up what is left?

They have destroyed our police and justice system. Give in and scrap it let the country go lawless?

Our military is a unbalanced mess, some real high level capabilities but too low in numbers to achieve anything. Scrap the lot and rely on others to look after us?

Simplistic points but the principle is the same. This government above all others destroy all they touch but does that mean we just give up on our ideals and principles? I'd like to think we are stronger than that!
IP: Logged
CheshireBoro Posted on 11/01/2019 11:02

Only a 2nd Referendum will settle things....

 
FatalEmission,

I agree with that.

Even as a Remain voter, I am not saying that we should abandon everything. I am saying that we should do as much as we possibly can to avoid the huge risks to several sectors attached to a No Deal Brexit.

Again, that doesnt mean I think we should accept May's Deal either. Regardless, there is absolutely no prospect of Parliament passing that anyway.

I think we should seek to delay personally, for 12 months, and renegotiate with a completely different team. In the nicest possible way, Theresa May cannot do this, and she seems incapable of choosing somebody else who can either.

If she is being honest, and the options are as she described - ie her Deal, No Deal, or No Brexit at all - then i think we are heading for a No Deal. And for many, that would be an utter disaster.
IP: Logged
Boromart Posted on 11/01/2019 11:10
Edited On: 11/01/2019 11:22
Only a 2nd Referendum will settle things....

 
"Sometimes, just sometimes, the Free Market actually works AGAINST its' own best interest. "

It's by design, and this is where many people just do not understand the political stances of parties and ideologies.

The right of the Tory Party, Mogg, Gove, Leadsom et al are into free market economics. They lobby for reduced legislation, let the market work itself out. They do this for a reason, because it gives all the power to the rich, it allows them to dictate pay, drive it downwards to increase their profits. It's why they want deals with corporate america the biggest exponant of free market economics, rather than the EU which has a tendency for standards and rules and employment law. It's a complete fallacy that the EU is all about economics for the elite, the vast number of laws that protect workers and consumers is evidence of this.

LEts not forget we had free market economics once....it was called the victorian era, when we had workhouses, and 18 hour working days, and child labour, and low life epectancy....and a very rich elite living in opulence with gout from too much deer and port.

the opposite end to free market economics is of course communism where everything belongs to the state, their is no free market.There is heavy regulation and (in the rare true communist state) the profits are shared.

In the middle ground we have the majority of Labour, the majority of Lib-Dems and the left of the Tory Party, they believe in laws to limit free market economics from transferring the money from the people to the rich, while still allowing free market to drive competitiveness and growth.

But rest assured, free market economics without regulation and control is as terrible and selfish and corrupt as the worst communist states. It's right in front of our eyes, Cambridge Analytica, dodgy contracts, contempt of parliament, blatant lies to gain power etc.

It's a fine balance, but the economic right wing of the
Tory have been gaining control for some time and are the ones driving us over the cliff. I just hope enough people open their eyes and stop handing this to them on a plate.
IP: Logged
bear66 Posted on 11/01/2019 11:15

Only a 2nd Referendum will settle things....

 
I think there was some hope for Remainers that a cross party consensus would drive Brexit after the referendum to avoid the far right / far left vision of being out of the EU. When May decided that her strong and stable stance was the way forward, this was bound to end up where we are now.
IP: Logged
Boromart Posted on 11/01/2019 11:19

Only a 2nd Referendum will settle things....

 
"One thing I get sick of hearing is we should call it all off because our government has made a mess of negotiations.

Yes they have, no argument there! "

They made a mess of it, because they don't hold enough economic and political sway to leverage and influence negotiations in their favour.

This was pointed out prior to the referendum but VoteLeave told us the German car industry would make sure their was a deal.....well here we are 2 years later and that never materialised. In fact it is our car industry that is now preparing for a very difficult time and cutting jobs, preparing to close factories for days at a time, worrying about supply chain impacts.

By leaving we put ourselves in a position of weakness, we will also be in a terribly weak position when negotiating with countries like India.

This isn't so much a failure of negotiation, but a failure of policy.
IP: Logged
The_same_as_before Posted on 11/01/2019 11:32

Only a 2nd Referendum will settle things....

 
My logical reasons for leaving;
Not a first past the post election system allowing the far right to gain up to 30% of the parliament.
Why move to Strasbourg every few months to appease the French.
The sheer power of the German economy and their decision do basically destroy Greece.
The EU economy without Germany and the UK is in major crisis.
The Fishing policy allows countries to basically Hoover all fish stocks.
The complete lack of consistency, we have nothing in common with Hungary.
If it's so good why are and have Renault, Land Rover, Mercedes and VW moved a great part of production to Turkey and Bulgaria.
Why don't each country trust the others enough to have a single Army, Police and counter terrorism force.

Apologies for any grammatical errors, that is due to me and 17m people being thick as mince
IP: Logged
bear66 Posted on 11/01/2019 11:39

Only a 2nd Referendum will settle things....

 
Some fair points there that are worth some debate, particularly the effect of not having first past the post elections. As someone pointed out yesterday, the DUP have 10 seats with 230000 votes; the Greens and UKIP have one seat with millions of votes.

As far as Turkey and Bulgaria; Bulgaria is in the EU and Turkey part of a customs union with the EU. Land Rover don't, and have no plans for, manufacturing in either.
IP: Logged
The_same_as_before Posted on 11/01/2019 11:41
Edited On: 11/01/2019 11:43
Only a 2nd Referendum will settle things....

 
I never knew Bulgaria was in the EU

Delighted for the greens and also delighted re the NFUKIP

It shows I am a typical Brexiters, back to the dunces chair
IP: Logged
bear66 Posted on 11/01/2019 12:12

Only a 2nd Referendum will settle things....

 
Don't be too hard on yourself.
IP: Logged
Lefty Posted on 11/01/2019 21:40

Only a 2nd Referendum will settle things....

 
Is that a no then, Boromike?

Pity. We are no doubt both busy but I thought a gentle slow burner thread that might take a few weeks rather than something heated and intense. Life gets in the way. Plus sometimes stuff needs thinking about or looking at and fact checking.

Blot

I like your input to discussions on here. Whatever the validity of the reasons youíve just cited, Iím talking about whether you made a proper overall intelligent decision that applied good critical thinking skills.

In the past youíve stated on here that you stood in the booth and couldnít decide so you flipped a coin. Debating whether flipping a coin is the most rational approach to decision making in this case isnít going to be much of a discussion in all honesty, is it?

IP: Logged
redwurzel Posted on 11/01/2019 22:58

Only a 2nd Referendum will settle things....

 
The logical development of the European Union is a political, social and economic union of all countries in the EU, unlike the EEC which was primarily economic. Which eventually equates to:

One currency, one bank, one economic policy, no borders within the EU, decisions will be made on basis of the whole of the EU not individual nations. Some might call this a EU superstate while others argue unity is strength with small nations gaining more strength from belonging to bigger whole.

Everyone of us has to decide what we want say in 10 years time.
IP: Logged
The_same_as_before Posted on 11/01/2019 23:08

Only a 2nd Referendum will settle things....

 
Lefty i fully agree with you. I could easily argue for leaving. What I cannot argue for is ignoring democracy.

If Cameron (spit) won 52% in ea election over Corbyn 48% would you ask for a rerun?
IP: Logged
boromike85 Posted on 12/01/2019 00:40

Only a 2nd Referendum will settle things....

 
"Is that a no then, Boromike?"

No. it's an already been covered so why bother...

Anyway, here's a thread from last year (8/11/2017) with you asking the exact question half way down at 14:12 plus responses from me.

Link: Deja vu?
IP: Logged
Lefty Posted on 12/01/2019 11:33

Only a 2nd Referendum will settle things....

 
Oh well found.

I remember the thread but I couldnít remember your username. No reflection on you, I rarely do remember who is who. I prefer to focus on the what people are saying than the who is saying it. Other than a few of the more longer standing posters.

I canít believe how long ago that was. Apologies. I did intend coming back to you but for a combination of reasons was unable to for two or three weeks.

Iíll review the thread and see if there is some way I can engage with both you and blot at the same time on a new thread.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103